git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: o.a.c.i.DefaultCamelBeanPostProcessor : No CamelContext defined yet so cannot inject into bean:


Hi,
none of those versions are released, you can grab a -SNAPSHOT version
from the Apache repository at:

https://repository.apache.org/content/groups/public/

zoran

On Thu, Oct 11, 2018 at 3:03 PM, Wang Yan <wyanbox@xxxxxxxxx> wrote:
> when i tried use to fixed version for example 2.22.2 i got below problem
> also same problem with other version 2.23.0 . which maven repo should i use
> to get but fix version
>
> 2.22.2, org.apache.camel:camel-test-spring:jar:2.22.2: Could not find
> artifact org.apache.camel:camel-spring-boot-starter:jar:2.22.2 in central (
> https://repo.maven.apache.org/maven2) -> [Help 1]
> [ERROR]

-- 
Zoran Regvart